.banner-section {
  background-image: url(/Images/Blog/blog-detail-banner.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 126px 0px;
}


.page-title-heading h1 {
  font-size: 42px;
  font-weight: 400;
  line-height: 56px;
  color: #fff;
  width: 50%;
}

.search-box {
  width: 300px;
}

.breadcrumb-area .container {
  padding: 0px;
}

.search-box input {
  width: 100%;
  padding: 10px 14px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 8px;
  outline: none;
  transition: border-color 0.2s ease, box-shadow 0.2s ease;
}

.search-box input:focus {
  border-color: #1e3a8a;
  box-shadow: 0 0 0 2px rgba(30, 58, 138, 0.1);
}


.blog-detail-bread-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bread-search {
  align-items: center !important;
  justify-content: space-around !important;
}

.search-input {
  display: flex;
  justify-content: end;
}


/* Blog Content Section */

.blog-title h2 {
  font-size: 32px;
  line-height: 57px;
  font-weight: 700;
  margin-bottom: 25px;
  color: #323232;
}

.author-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.author-info {
  display: flex;
  align-items: center;
  gap: 10px;
}

.author-names h6 {
  font-size: 24px;
  font-weight: 700;
  color: #323232;
}

.author-info img {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  object-fit: cover;
}

.written-by {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  color: #323232;
  margin-bottom: 7px;
}


.post-meta {
  text-align: end;
}

.post-meta p {
  margin-bottom: 8px;
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  color: #323232;
  text-align: right;
}

.post-meta strong {
  font-size: 20px;
  line-height: 22px;
  color: #323232;
}

.main-image {
  width: 100%;
  height: 460px;
  overflow: hidden;
  margin-bottom: 40px;
}

.main-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;

}

.like-share-content {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 30px;
  margin-bottom: 30px;
}

.like-share-content a {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  text-decoration: none;
}

.blog-content {
  margin-bottom: 30px;
}

.blog-comment-box {
  margin-bottom: 50px;
}

.blog-comment-box h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  color: #323232;
}

.blog-comment-box input {
  width: 100%;
  outline: none;
  border-bottom: 1px solid #555 !important;
  padding: 9px;
  border: none;
}

.blog-comment-box input::placeholder {
  color: #323232;
  font-size: 16px;
  line-height: 38px;

}

.blog-content-section {
  margin-bottom: 100px;
}

/* Blog Content Section End */





/* Right Sidebar */

.right-sidebar {
  padding-left: 44px;
}

.right-top-uni {
  width: 26%;
}


.right-sidebar h5 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
}

.right-sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.right-sidebar li {
  margin-bottom: 30px;
}

.right-sidebar li a {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  font-weight: 400;
  color: #1e3a8a;
  text-decoration: none;
}

.right-sidebar li a img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
}

.share-bar {
  position: relative;
  width: 90px;
}

.share-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #CCCCCC;
  border-radius: 6px;
  height: fit-content;
  width: 44px;
}

.share-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  gap: 10px;
  background-color: #F5F5F5;
  width: 44px;
  padding: 20px 0px;
  border: 1px solid #CCCCCC;
}

.share-text {
  writing-mode: vertical-rl;
  transform: rotate(360deg);
  font-size: 18px;
  font-weight: 400;
  color: #323232;
  margin: 0px;
}

.share-wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.share-wrapper li {
  /* margin: 10px 0; */
  border-top: 1px solid #CCCCCC;
  text-align: center;
  padding: 15px 0px;
}

.share-wrapper a {
  color: #555;
  font-size: 16px;
  transition: all 0.3s ease;
}

.share-wrapper a:hover {
  color: #1e3a8a;
}

.social-share-icon {
  width: 100%;
}


.blog-content p,
.blog-content li,
.blog-content a {
  font-size: 18px;
  color: #323232;
  font-weight: 400;
}

.blog-content p,
.blog-content a {
  margin-bottom: 15px;
}

.blog-content a {
  color: #1e3a8a;
  text-decoration: none;
}


.blog-content li b {
  font-weight: 500;
}

.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5 {
  font-size: 18px;
  color: #323232;
  font-weight: 600;
  margin-bottom: 20px;
}


.recent-pst-card {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}

.recent-post-side {
  padding: 32px 16px;
  box-shadow: 0 0 15px rgba(207, 215, 221, 0.6);
  border-radius: 16px;
  height: 610px;
  overflow: hidden;
  margin-bottom: 80px;
}

.recent-post-wrapper {
  height: 100%;
  overflow-y: scroll;
}


.top-uni-side {
  margin-bottom: 80px;
}

.recent-pst-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 0px 10px;
}

.recent-feature-image {
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.recent-feature-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 18px;
}



.recent-post-side h5 {
  border-bottom: 2px solid black;

}

.recent-pst-content h3 {
  font-size: 16px;
  color: #323232;
  font-weight: 700;
}

.recent-pst-content p {
  margin-bottom: 0px;
}

.recent-pst-content a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  color: #1e3a8a;
  font-weight: 400;
}

/* Scholar Side Start */


.recent-scholar-side {
  margin-bottom: 80px;
}

.recent-schol-image {
  width: 66px;
  height: 66px;
  overflow: hidden;
}


.recent-schol-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.scholar-content h3 {
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 0px;
}

.recent-schol-card {
  background-color: #FBFBFB;
  padding: 10px;
  margin-bottom: 16px;
}

/* Scholar Side End */


/* CTA Box Start*/


.cta-box {
  background-image: url('/Images/Blog/blog-cta.png');
  height: 340px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 18px;
  gap: 20px;
}

.cta-box h2 {
  width: 190px;
  font-size: 32px;
  line-height: 134.6%;
  color: #ffffff;
  font-weight: 700;
}


button.consult-btn {
  width: 200px;
  border: 2px solid white;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  padding: 16px 24px;
  background: transparent;
  border-radius: 8px;
}

/* CTA BOx End */


.recen-bottom-post h4 {
  font-size: 24px;
  font-weight: 700;
  text-transform: capitalize;
}


.blogs-tabs {
  margin-bottom: 60px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #173E79 !important;
  border-bottom: 2px solid #173E79;
  background-color: transparent !important;
  border-radius: 0px !important;
  font-weight: 600;
}

.blogs-tab .nav-pills .nav-link {
  font-size: 18px;
  font-weight: 400;
  color: #323232 !important;
  border-radius: 0px !important;
}


.nav-link {
  color: #323232 !important;
}


.tab-content {
  margin-bottom: 40px;
}

.tab-content .container {
  padding: 0px !important;
}

.blog-card {
  display: flex;
  box-shadow: 0 0 15px rgba(207, 215, 221, 0.6);
  border-radius: 20px;
  margin-bottom: 40px;
  padding: 16px;
}

.blog-card-content {
  padding: 24px;
}


.blog-card-content h2 {
  font-size: 24px;
  font-weight: 600;
  color: #323232;
}

.blog-card-content p {
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  margin: 0px !important;
}


.blog-feature-image {
  width: 300px;
  height: 200px;
  overflow: hidden;
  position: relative;
  border-radius: 20px 20px 0px 0px;
}

.blog-feature-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.blog-meta-data {
  border-top: 1px solid #CECECE;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 24px 18px 24px
}


.blog-meta-data p {
  font-size: 14px;
  font-weight: 400;
  color: #323232;
  margin: 0px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.blog-meta-data p span {
  color: #173E79;
}

.blog-meta-data p span::before {
  content: "|";
  margin: 0 6px;
  color: #999;
  font-size: 20px;
  vertical-align: middle;
}


.blogs-tag {
  position: absolute;
  top: 16px;
  right: 16px;
  background-color: #323232b0;
  border: 2px solid #A8A8A8;
  font-size: 16px;
  font-weight: 600;
  color: #FEFEFE;
  border-radius: 42px;
  padding: 4px 18px;
}

.recent-blog-card {
  text-decoration: none;
}

.save-button {
  background-color: #F9FAFB;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 5px;
}


.save-btn {
  border: none;
  outline: none;
  background-color: transparent;
}


.meta-wrapper {
  display: flex;
  align-items: center;
  gap: 30px;
}

.post-detail {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

/* Mobile */



button.view-blog-btn {
  background: #1e3a8a;
  border: none;
  outline: none;
  color: #ffffff;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
}

.mobile-pagination-btn {
  display: flex;
  justify-content: end;
}

/* Mobile */
/* Pagination end */

/* Blogs Tab Section End */

.recen-bottom-post {
  display: flex;
  align-items: center;
  height: 100%;
}

.share-mobile {
  display: none;
}


@media (min-width:1440px) {
  .page-title-heading h1 {
    width: 76%;
  }
}

@media (min-width:1200px) and (max-width:1366px) {
  .social-share-icon ul {
    flex-wrap: wrap;
    gap: 3px;
  }

  .share-wrapper li {
    width: 100%;
  }

  .share-bar {
    width: 80px;
  }

  .right-sidebar {
    padding-left: 30px;
  }

  .recent-pst-card {
    gap: 15px
  }

  .recent-feature-image {
    width: 105px;
    height: 105px;
  }

  .page-title-heading h1 {
    width: 80%;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .share-bar {
    position: relative;
    width: 60px;
  }

  .blog-title h2 {
    font-size: 30px;
    line-height: 43px;
  }

  .author-names h6 {
    font-size: 20px;
  }

  .right-sidebar {
    padding-left: 5px;
  }

  .recent-feature-image {
    width: 99px;
    height: 99px;
  }

  .recent-pst-card {
    gap: 8px;
  }

  .recent-pst-content h3 {
    font-size: 14px;
  }

}

@media (min-width:768px) and (max-width:991px) {

  .blog-title h2 {
    font-size: 30px;
    line-height: 43px;
  }

  .author-names h6 {
    font-size: 20px;
  }

  .right-sidebar {
    padding-left: 5px;
  }

}


@media (max-width:991px) {

  .share-bar {
    display: none;
  }

  .social-share-icon ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }


  .share-inner {
    width: 100%;
  }

  .share-inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 65%;
    border: none;
    padding: 11px 0px;
    border: 1px solid #CCCCCC;
  }

  .share-text {
    writing-mode: horizontal-tb;
    transform: none;
  }

  .share-wrapper {
    width: 50%;
  }

  .share-wrapper li {
    border-top: none;
  }

  .social-share-icon {
    width: auto;
  }

  .share-mobile {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: none;
    margin-bottom: 31px;
  }

  .social-share-icon ul {
    gap: 16px;
  }

  .page-title-heading h1 {
    width: 100%;
  }

  .like-share-content {
    justify-content: start;
  }

  .like-share-content a:nth-of-type(2) {
    display: none;
  }

  .main-image {
    width: auto;
    height: auto;
  }

}


@media (max-width:767px) {

  .share-wrapper {
    width: 100%;
  }

  .author-section {
    display: flex;
    flex-wrap: wrap;
  }


  .author-info {
    margin-bottom: 20px;
  }


  .post-meta p {
    text-align: left;
  }


  .blog-title h2 {
    line-height: 42px;
  }

  .post-meta {
    display: flex;
    gap: 13px;
    justify-content: space-between;
    width: 100%;
  }


  .post-meta {
    display: flex;
    gap: 13px;
  }


  .main-image {
    width: 100%;
    height: auto;
  }

  .top-uni-side {
    display: none;
  }


  .search-input {
    display: none;
  }

  .recent-blog-Desktop {
    display: none;
  }

  .blog-feat {
    width: 100%;
  }

  .owl-carousel .owl-item img {
    width: 100%;
  }

  .meta-wrapper img {
    width: auto !important;
  }


  .blog-card {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .blog-feature-image {
    width: auto;
    height: auto;
  }

  .blogs-tabs .nav-pills .nav-link {
    border: 1px solid #8080804a !important;
    width: 98px;
    border-radius: 15px;
  }

  .blogs-tabs .nav-pills .nav-link.active,
  .blogs-tabs .nav-pills .show>.nav-link {
    color: #ffffff !important;
    background-color: #173E79 !important;
    border-radius: 15px !important;
  }


  button#pills-technology-tab {
    width: 130px;
  }

  button#pills-comingsoon-tab {
    width: 150px;
  }

  .blogs-tabs .nav {
    height: 64px;
  }

  .blogs-tabs .nav {
    width: 100%;
    overflow: scroll;
    flex-wrap: nowrap;
    gap: 19px;
  }

  .banner-section {
    background-image: url(/Images/Blog/Mobile-banner.png);
    padding: 140px 0px 80px;
  }

  .page-title-heading h1 {
    font-size: 24px;
    line-height: 30px;
    width: 100%;
    text-align: center;
  }

  .site-header {
    padding: 16px 0px;
    margin-bottom: -86px;
  }

 .signin-cont h6 {
        color: white;
    }
  .recen-bottom-post {
    justify-content: center;
  }

  .recen-bottom-post h4 {
    margin-bottom: 40px;
  }

  .blogs-tabs {
    margin-bottom: 94px;
  }

  .program-carousel .owl-nav button {
    height: 44px;
    width: 44px;
    border: 1px solid #3232323d;
  }

  .program-carousel .owl-nav button::before {
    background-size: 22px !important;
    top: 8px;
    left: 8px;
  }

  .home-blog-main .scholarship-all-btn-cont a {
    font-size: 16px;
    padding: 16px 32px;
  }


  .right-sidebar {
    padding-left: 0px;
  }






}


@media (max-width:374px) {
  .blog-card-content {
    padding: 20px 7px;
  }

  .recent-pst-card {
    gap: 14px;
  }

  .recent-pst-content h3 {
    font-size: 15px;
  }

  .recent-feature-image {
    width: 100px;
    height: 100px;
  }

  .recent-post-side {
    height: 560px;
  }

  .blog-meta-data {
    padding: 14px 0px 18px 0px;
  }


  .post-meta p {
    font-size: 14px;
  }

  .post-meta strong {
    font-size: 14px;
  }
}